Source: php-geos
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10~),
               dh-php,
               libgeos-dev,
               php-dev,
               phpunit
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/php-geos
Vcs-Git: https://salsa.debian.org/debian-gis-team/php-geos.git
Homepage: https://git.osgeo.org/gitea/geos/php-geos/

Package: php-geos
Architecture: any
Section: php
Depends: ${php:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GEOS bindings for PHP
 GEOS provides a spatial object model and fundamental geometric
 functions. It implements the geometry model defined in the
 OpenGIS Consortium Simple Features Specification for SQL.
 .
 This package contains the PHP bindings for GEOS.
